<div class="bottom-navigation-root">
    <div class="bottom-navigation">
        <a href="@route('home')" class="menu" id="bottom-navigation-home">
            <span class="menu-item">
                <svg width="28" height="24" viewBox="0 0 28 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M14.5693 0.198788C14.4046 0.070037 14.2007 0 13.9907 0C13.7807 0 13.5768 0.070037 13.412 0.198788L0 10.5443L1.15733 12.0025L2.8 10.7289V22.1542C2.8 22.6438 2.99667 23.1132 3.34673 23.4594C3.6968 23.8055 4.1716 24 4.66667 24H23.3333C23.8284 24 24.3032 23.8055 24.6533 23.4594C25.0033 23.1132 25.2 22.6438 25.2 22.1542V10.7381L26.8427 12.0025L28 10.5536L14.5693 0.198788ZM15.8667 22.1542H12.1333V14.7711H15.8667V22.1542ZM17.7333 22.1542V14.7711C17.7333 14.2816 17.5367 13.8121 17.1866 13.466C16.8365 13.1198 16.3617 12.9254 15.8667 12.9254H12.1333C11.6383 12.9254 11.1635 13.1198 10.8134 13.466C10.4633 13.8121 10.2667 14.2816 10.2667 14.7711V22.1542H4.66667V9.28921L14 2.09993L23.3333 9.29844V22.1542H17.7333Z" fill="#CBCBCB" />
                </svg>
                <span class="title-menu">
                    <b>Home</b>
                </span>
            </span>
        </a>
       
        <a href="@route('invoice')" class="menu" id="bottom-navigation-bill">
            <span class="menu-item">
                <svg width="29" height="27" viewBox="0 0 29 27" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M22.6537 13.4999V13.6999H22.8537H26.9959C27.3132 13.6999 27.6151 13.818 27.8356 14.0243C28.0557 14.2302 28.1767 14.5065 28.1767 14.7916V22.5416C28.1767 23.5118 27.7648 24.4452 27.0268 25.1356C26.2884 25.8264 25.2841 26.2166 24.2344 26.2166H4.90397C3.85428 26.2166 2.85004 25.8264 2.1116 25.1356C1.3736 24.4452 0.96173 23.5118 0.96173 22.5416L0.961731 1.87493L0.961728 1.87408C0.960923 1.68441 1.01365 1.49706 1.11575 1.33087C1.21792 1.16456 1.36629 1.02483 1.54715 0.92715L1.54715 0.927149C1.72737 0.829812 1.93274 0.778125 2.14248 0.778125C2.35222 0.778125 2.55759 0.829812 2.73781 0.927149L2.73832 0.927425L6.88056 3.14909L6.97509 3.19979L7.06962 3.14909L11.2119 0.927426L11.2124 0.927149C11.3926 0.829812 11.598 0.778125 11.8077 0.778125C12.0174 0.778125 12.2228 0.829812 12.403 0.92715L12.4036 0.927425L16.5458 3.14909L16.6403 3.19979L16.7349 3.14909L20.8771 0.927426L20.8776 0.927149C21.0578 0.829812 21.2632 0.778125 21.4729 0.778125C21.6827 0.778125 21.8881 0.829812 22.0683 0.927149L22.1633 0.751221L22.0683 0.92715C22.2491 1.02483 22.3975 1.16456 22.4997 1.33087C22.6018 1.49706 22.6545 1.68441 22.6537 1.87408V1.87493V13.4999ZM3.61733 3.93303L3.32322 3.77621V4.10951V22.5416C3.32322 22.9417 3.49324 23.3224 3.791 23.601C4.08832 23.8791 4.48888 24.0333 4.90397 24.0333H20.3407H20.6329L20.5272 23.7609C20.3752 23.3693 20.2958 22.9567 20.2922 22.5408V4.10951V3.77621L19.9981 3.93303L17.2398 5.40381C17.0552 5.49341 16.8496 5.54051 16.6403 5.54051C16.4311 5.54051 16.2256 5.49345 16.041 5.40391L11.9022 3.18409L11.8077 3.13339L11.7132 3.18409L7.57438 5.40391C7.38985 5.49345 7.18427 5.54051 6.97509 5.54051C6.76584 5.54051 6.56018 5.49341 6.37559 5.40381L3.61733 3.93303ZM22.8537 15.8833H22.6537V16.0833V22.5416C22.6537 22.9417 22.8237 23.3224 23.1215 23.601C23.4188 23.8791 23.8193 24.0333 24.2344 24.0333C24.6495 24.0333 25.0501 23.8791 25.3474 23.601C25.6452 23.3224 25.8152 22.9417 25.8152 22.5416V16.0833V15.8833H25.6152H22.8537ZM6.82576 19.191C7.04633 18.9846 7.34817 18.8666 7.66547 18.8666H15.95C16.2672 18.8666 16.5691 18.9846 16.7897 19.191C17.0098 19.3969 17.1307 19.6732 17.1307 19.9583C17.1307 20.2433 17.0098 20.5196 16.7897 20.7256C16.5691 20.9319 16.2672 21.0499 15.95 21.0499H7.66547C7.34817 21.0499 7.04633 20.9319 6.82576 20.7256C6.60565 20.5196 6.48472 20.2433 6.48472 19.9583C6.48472 19.6732 6.60565 19.3969 6.82576 19.191ZM13.1885 10.7166H10.427C10.1097 10.7166 9.80782 10.5986 9.58726 10.3922C9.36714 10.1863 9.24621 9.90999 9.24621 9.62492C9.24621 9.33986 9.36714 9.06355 9.58726 8.85763C9.80782 8.6513 10.1097 8.53326 10.427 8.53326H13.1885C13.5058 8.53326 13.8076 8.6513 14.0282 8.85763C14.2483 9.06355 14.3692 9.33986 14.3692 9.62492C14.3692 9.90999 14.2483 10.1863 14.0282 10.3922C13.8076 10.5986 13.5058 10.7166 13.1885 10.7166ZM7.66547 13.6999H15.95C16.2672 13.6999 16.5691 13.818 16.7897 14.0243C17.0098 14.2302 17.1307 14.5065 17.1307 14.7916C17.1307 15.0767 17.0098 15.353 16.7897 15.5589C16.5691 15.7652 16.2672 15.8833 15.95 15.8833H7.66547C7.34817 15.8833 7.04633 15.7652 6.82576 15.5589C6.60565 15.353 6.48472 15.0767 6.48472 14.7916C6.48472 14.5065 6.60565 14.2302 6.82576 14.0243C7.04633 13.818 7.34817 13.6999 7.66547 13.6999Z" fill="#CBCBCB" stroke="white" stroke-width="0.4"/>
                </svg>
                <span class="title-menu">
                    <b>Fitur</b>
                </span>
            </span>
        </a>
        <a href="@route('account')" class="menu" id="bottom-navigation-account">
            <span class="menu-item">
                <svg width="26" height="26" viewBox="0 0 26 26" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M12.5445 2.47919C13.1815 2.47919 13.8389 2.60578 14.5168 2.85896C15.1947 3.11213 15.7868 3.43064 16.2931 3.81449C16.7995 4.19834 17.216 4.62302 17.5427 5.08854C17.8693 5.55406 18.0327 5.99099 18.0327 6.39934V10.3195C18.0327 11.2505 17.8367 12.2877 17.4447 13.4311C17.0526 14.5745 16.4728 15.4402 15.7051 16.0282C15.5744 16.1425 15.4601 16.2773 15.3621 16.4325C15.2641 16.5876 15.1947 16.751 15.1538 16.9225C15.113 17.094 15.1007 17.2696 15.1171 17.4493C15.1987 18.0373 15.5009 18.4538 16.0236 18.6988L22.8594 21.9329L22.9084 21.9452L23.0064 21.9819L23.1289 22.0554L23.2636 22.1657L23.3861 22.3249L23.4719 22.5699L23.4964 22.8885V24.4075L1.56806 24.432V22.8395C1.56806 22.4311 1.78857 22.1289 2.22958 21.9329L9.11434 18.6743C9.63703 18.4293 9.93512 18.0169 10.0086 17.437C10.0821 16.8572 9.89021 16.3875 9.43286 16.0282C8.68149 15.4238 8.09756 14.5459 7.68104 13.3944C7.26452 12.2428 7.05627 11.2179 7.05627 10.3195V6.39934C7.05627 5.86032 7.32578 5.28455 7.8648 4.67202C8.40382 4.0595 9.10618 3.5409 9.97188 3.11622C10.8376 2.69153 11.6951 2.47919 12.5445 2.47919ZM12.5445 0.911133C11.4174 0.911133 10.3026 1.18473 9.2001 1.73191C8.09756 2.2791 7.20327 2.98146 6.51725 3.83899C5.83122 4.69653 5.48821 5.54997 5.48821 6.39934V10.3195C5.48821 11.3812 5.7373 12.6022 6.23549 13.9824C6.73367 15.3626 7.47278 16.4529 8.45282 17.2532L1.56806 20.5119C1.51906 20.5282 1.46189 20.5527 1.39655 20.5854C1.33122 20.618 1.20871 20.6915 1.02904 20.8059C0.849365 20.9202 0.690109 21.0346 0.551271 21.1489C0.412432 21.2632 0.285844 21.4062 0.171506 21.5777C0.0571688 21.7492 0 21.9084 0 22.0554V24.432C0 24.8567 0.151089 25.2201 0.453267 25.5223C0.755445 25.8245 1.12704 25.9756 1.56806 25.9756H23.5209C23.9456 25.9756 24.309 25.8245 24.6112 25.5223C24.9134 25.2201 25.0644 24.8567 25.0644 24.432V22.0554C25.0644 21.8921 25.0114 21.7247 24.9052 21.5532C24.799 21.3817 24.6683 21.2346 24.5132 21.1121C24.358 20.9896 24.2069 20.8794 24.0599 20.7814C23.9129 20.6834 23.7822 20.6099 23.6679 20.5609L23.5209 20.5119L16.6851 17.2532C17.6652 16.4856 18.3961 15.4238 18.878 14.0681C19.3598 12.7124 19.6007 11.4629 19.6007 10.3195V6.39934C19.6007 5.76232 19.3925 5.11304 18.976 4.45152C18.5595 3.78999 18.0245 3.19789 17.3712 2.6752C16.7178 2.15251 15.9583 1.72783 15.0926 1.40115C14.2269 1.07447 13.3775 0.911133 12.5445 0.911133Z" fill="#CBCBCB"/>
                </svg>
                <span class="title-menu">
                    <b>Akun</b>
                </span>
            </span>
        </a>
    </div>
</div>
